@charset "UTF-8";
.header {
    box-shadow: 0px -1px 2px -1px #d8d8d8;
}
.download-header{
    border-bottom:none;
    padding-top: 0px;
    background: #f7f7f7;
}
.download-header .page-title{
    padding-top:.48rem;
    padding-bottom: .1rem;
    margin-bottom:.30rem;
    font-family: OpenSans-Regular;
    font-size: .36rem;
    text-align: center;
}
.download-header .flex-center{
    display: flex;
    align-items: center;
    justify-content: center;
}
.download-header .page-title .span-relative{
    position: relative;
    display: inline-block;
    border-right: .01rem solid #999999;
    padding-right: .2rem;
}
.download-header .page-title .tech-spec{
    display: inline-block;
    padding-left: .2rem;
    font-family: OpenSans-Regular;
    font-size: .14rem;
    white-space: nowrap;
}
.download-header .page-title .tech-spec:hover{
    color:#337ab7
}
/*******product rollover ******/
.pro-rollover-box{
    /*padding: .3rem 0rem;*/
    background: #fff;
    /*margin-top: .421875rem;*/
    padding-top: .421875rem;

}
.pro-rollover-box-cate{
    padding-top: .1302083333333333rem;
}


.pro-rollover-out{
    display: block;
    position: relative;
    overflow: hidden;
}
.pro-rollover{
    /*display: flex;*/
    /*justify-content: space-between;*/
    /*flex-wrap: wrap;*/
}
.pro-rollover:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}

.pro-rollover .item-rollover{
    float: left;
    /*width: 3.541666666666667rem;*/
    width: 50%;
    height: 100%;
    padding-right: 0.1302083333333333rem;
    margin-bottom: 0.3385416666666667rem;
    overflow: hidden;
}

.item-rollover .item-rollover-in{

}



.item-rollover .rollover-content{
    position: relative;
    text-align: center;
    background: #f1f1f1;
    border-radius: .15625rem;
    overflow: hidden;
    transition: all .3s;
}
.item-rollover .rollover-content:hover{
    background: #e9e9e9;
    box-shadow: 0px 0px 0px 0px #d8d8d8;
    transition: all .5s;
}
.rollover-content:after{
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}

.rollover-content .img{
    float: left;
    display: block;
    /*width: 56.25%;*/
    /*width: 47.75%;*/
    height: 1.578125rem;
    width: 1.578125rem;
    overflow: hidden;
    transition: all .5s;
    border-radius: .0520833333333333rem 0rem 0rem .0520833333333333rem ;
}
.rollover-content .img img{
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: all 3s;
}
.rollover-content .img img:hover{
    transform: scale(1.01);
    transition: all 3s;
}
.rollover-content .info{
    float: right;
    /*width: 43.75%;*/
    /*width: 52.25%;*/
    width: 2.03125rem;
    position: relative;
    height: 1.578125rem;
    padding: .1041666666666667rem;
    transition: all .5s;
    overflow: hidden;
}
.rollover-content .info .item-info-name{
    display: block;
    font-family: OPPOSans-B;
    font-size: .1145833333333333rem;
    line-height: .15625rem;
    /*height: .25rem;*/
    /*overflow: hidden;*/
    transition: all .5s;
    padding-top: .1rem;
    margin-bottom: .1rem;
    text-align: left;
}
.rollover-content .info  .txt{
    font-size: .078125rem;
    /*line-height: .1875rem;*/
    height: 0.7rem;
    overflow: hidden;
    margin-top: .0520833333333333rem;
    font-family: OPPOSans-R;
    text-align: left;
}
.rollover-content .info .item-download{
    display: block;
    font-family: OPPOSans-R;
    width: .61666666666667rem;
    font-size: .078125rem;
    color: #ffffff;
    line-height: .1575rem;
    padding: .0260416666666667rem .0rem;
    border-radius: .15625rem;
    background: #21abe3;
    transition: all .3s;
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.rollover-content .info .item-download:hover{
    background: #427dbf;
    transition: all .2s;
    opacity: 1;
    filter: alpha(opacity=100);
}

.pro-rollover-out .page{
    text-align: center;
    margin-bottom: 0rem
}


.download-more{
    display: block;
    clear: both;
    text-align: center;
    margin-top: 0.0rem;
    margin-bottom: 0.421875rem;
}
.download-more a{
    display: inline-block;
    width: .625rem;
    height: .166667rem;
    border-radius: .020833rem;
    border: .005208rem solid #ccc;
    font-size: .072917rem;
    color: #999;
    font-family: OPPOSans-R;
    line-height: .166667rem;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
.download-more a:hover{
    color: #21ade5;
}

/*@media screen and (max-width: 1360px){*/

/*    .download-header .page-title{*/
/*        padding-top:.32rem;*/
/*        padding-bottom: .0666rem;*/
/*        margin-bottom:.20rem;*/
/*        font-size: .24rem;;*/
/*    }*/

/*    .pro-rollover-box{*/
/*        padding: .2rem 0rem;*/
/*        margin-top: .266rem;*/
/*        margin-bottom: .2rem;*/
/*    }*/

/*    .item-rollover .item-rollover-in{*/
/*        padding: .1666rem;*/

/*    }*/
/*    .item-rollover .rollover-content{*/
/*        background: #f1f1f1;*/
/*        border-radius: .2rem;*/
/*    }*/
/*    .rollover-content .img{*/
/*        height: 3.5rem;*/
/*        transition: all .5s;*/
/*        border-radius: .0666rem 0rem 0rem .0666rem;*/
/*    }*/

/*    .rollover-content .info{*/
/*        padding: .21rem;*/
/*    }*/
/*    .rollover-content .info .item-info-name{*/
/*        font-size: .2rem;*/
/*        line-height: .2rem;*/
/*        height: .32rem;*/
/*        padding-top: .1rem;*/
/*    }*/
/*    .rollover-content .info  .txt{*/
/*        font-size: .106rem;*/
/*        line-height: .24rem;*/
/*        height: 1.666rem;*/
/*        margin-top: .0666rem;*/
/*    }*/
/*    .rollover-content .info .item-download{*/
/*        font-size: .216rem;*/
/*        line-height: .28rem;*/
/*        padding: .05rem .2rem;*/
/*        margin-top: .233rem;*/
/*        border-radius: .2rem;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1360px) and (max-width: 1600px) {*/
/*    .download-header .page-title{*/
/*        padding-top:.384rem;*/
/*        padding-bottom: .08rem;*/
/*        margin-bottom:.24rem;*/
/*        font-size: .288rem;*/
/*    }*/

/*    .pro-rollover-box{*/
/*        padding: .24rem 0rem;*/
/*        margin-top: .32rem;*/
/*        margin-bottom: .24rem;*/
/*    }*/

/*    .item-rollover .item-rollover-in{*/
/*        padding: .20rem;*/
/*    }*/
/*    .item-rollover .rollover-content{*/
/*        background: #f1f1f1;*/
/*        border-radius: .24rem;*/
/*    }*/
/*    .rollover-content .img{*/
/*        height: 4.2rem;*/
/*        transition: all .5s;*/
/*        border-radius: .10rem 0rem 0rem .10rem;*/
/*    }*/

/*    .rollover-content .info{*/
/*        padding: .20rem;*/
/*    }*/
/*    .rollover-content .info .item-info-name{*/
/*        font-size: .24rem;*/
/*        line-height: .24rem;*/
/*        height: .384rem;*/
/*        padding-top: .12rem;*/
/*    }*/
/*    .rollover-content .info  .txt{*/
/*        font-size: .128rem;*/
/*        line-height: .28rem;*/
/*        height: 2rem;*/
/*        margin-top: .10rem;*/
/*    }*/
/*    .rollover-content .info .item-download{*/
/*        font-size: .20rem;*/
/*        line-height: .336rem;*/
/*        padding: .05rem .24rem;*/
/*        margin-top: .30rem;*/
/*        border-radius: .24rem;*/
/*    }*/
/*}*/

/*@media screen and (min-width: 1600px){*/

/*    .download-header .page-title{*/
/*        padding-top:.48rem;*/
/*        padding-bottom: .1rem;*/
/*        margin-bottom:.30rem;*/
/*        font-family: OpenSans-Regular;*/
/*        font-size: .36rem;*/
/*        text-align: center;*/
/*    }*/


/*    .pro-rollover-box{*/
/*        padding: .3rem 0rem;*/
/*        margin-top: .4rem;*/
/*        margin-bottom: .3rem;*/
/*    }*/

/*    .item-rollover .item-rollover-in{*/
/*        padding: .25rem;*/

/*    }*/
/*    .item-rollover .rollover-content{*/
/*        background: #f1f1f1;*/
/*        border-radius: .30rem;*/
/*    }*/
/*    .rollover-content .img{*/
/*        height: 5.25rem;*/
/*        transition: all .5s;*/
/*        border-radius: .10rem 0rem 0rem .10rem;*/
/*    }*/

/*    .rollover-content .info{*/
/*        padding: .25rem;*/
/*    }*/
/*    .rollover-content .info .item-info-name{*/
/*        font-size: .30rem;*/
/*        line-height: .30rem;*/
/*        height: .48rem;*/
/*        padding-top: .15rem;*/
/*    }*/
/*    .rollover-content .info  .txt{*/
/*        font-size: .16rem;*/
/*        line-height: .36rem;*/
/*        height: 2.5rem;*/
/*        margin-top: .10rem;*/
/*    }*/
/*    .rollover-content .info .item-download{*/
/*        font-size: .26rem;*/
/*        line-height: .42rem;*/
/*        padding: .05rem .30rem;*/
/*        margin-top: .50rem;*/
/*        border-radius: .30rem;*/
/*    }*/
/*}*/
/*************tech spec list**************/


.pro-rollover-box .dental-products-container:first-child{
    margin-top: 0.3125rem;
}

/*.product-dental-products .dental-products-container{*/
/*    margin-top: 0.213rem;*/
/*}*/

.pro-rollover-box .dental-products-container .dental-products-title{
    display: flex;
    /*margin-bottom: 0.208rem;*/
    margin-bottom: .1666666666666667rem;
    /*font-size: 0.146rem;*/
    font-size: 0.0833333333333333rem;
    font-family: OPPOSans-B;
    color: #21abe3;
    cursor: pointer;
}

.pro-rollover-box .dental-products-container .dental-products-title .icon{
    margin-left: 0.13rem;
    margin-bottom: 0.015625rem;
    transform: rotate(180deg);
}

.pro-rollover-box .dental-products-container .dental-products-title .icon-hide{
    margin-left: 0.13rem;
    margin-top: .0260416666rem;
}





.download-header .page-title .span-small-title{
    display: inline-block;
    padding-top:  .10rem;
    margin-top: .10rem;
    font-size: .14rem;
    border-top: .01rem solid #d8d8d8;
}
.pro-rollover-box .tech-spec-list{
    display: block;
    margin: 0;
    padding:0px;
    list-style: none;
    margin-bottom: 0.3125rem;

}
.tech-spec-list dd{
    position: relative;
    display: block;
    line-height: .2083333333333333rem;
    padding-top:.1041666666666667rem;
    border-bottom: .01rem solid #d8d8d8;
}
.tech-spec-list dd:after{
    display: block;
    clear: both;
    height: 0px;
    content: "";
    overflow: hidden;
}
.tech-spec-list dd .list-dd-left{float: left;width: 80%;overflow: hidden}
.tech-spec-list dd .list-dd-left .fa-file-pdf-o{
    color:#e5163d
}
.tech-spec-list dd .list-dd-left .fa-file-pdf{
    width: .1458333333333333rem;
    height: auto;
}

.tech-spec-list dd .list-dd-left .list-dd-title{
    display: inline-block;
    font-weight: normal;
    font-family: OPPOSans-R;
    font-size: .0833333333333333rem;
    margin-left: .078125rem;
}

.tech-spec-list dd .list-dd-right{
    float: right;
}

.tech-spec-list dd .list-dd-right .list-dd-download{
    padding:.0260416666666667rem .1041666666666667rem;
    background: #21ade5;
    color: #FFFFFF;
    font-family: OPPOSans-R;
    /*font-size:.14rem;*/
    font-size: .0625rem;
}
.tech-spec-list dd .list-dd-right .list-dd-download span{
    display: inline-block;
    margin-left: .0625rem;
}

/*@media screen and (max-width: 1360px){*/
/*    .download-header .page-title .span-small-title{*/
/*        display: inline-block;*/
/*        padding-top:  .0666rem;*/
/*        margin-top: .0666rem;*/
/*        font-size: .112rem;*/
/*        border-top: .0066rem solid #d8d8d8;*/
/*    }*/
/*    .pro-rollover-box .tech-spec-list{*/
/*        margin: 0;*/
/*        padding:0rem;*/
/*    }*/
/*    .tech-spec-list dd{*/
/*        line-height: .32rem;*/
/*        padding-top:.1333rem;*/
/*        border-bottom: .0066rem solid #d8d8d8;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-left{width: 80%;}*/
/*    .tech-spec-list dd .list-dd-left .list-dd-title{*/
/*        font-size: .1066rem;*/
/*        margin-left: .1333rem;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-right .list-dd-download{*/
/*        padding:.0333rem .1333rem;*/
/*        font-size:.0933rem;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-right .list-dd-download span{*/
/*        margin-left: .08rem;*/
/*    }*/
/*}*/
/*@media screen and (min-width: 1360px) and (max-width: 1600px) {*/
/*    .download-header .page-title .span-small-title{*/
/*        display: inline-block;*/
/*        padding-top:  .08rem;*/
/*        margin-top: .08rem;*/
/*        font-size: .112rem;*/
/*        border-top: .008rem solid #d8d8d8;*/
/*    }*/
/*    .pro-rollover-box .tech-spec-list{*/
/*        margin: 0;*/
/*        padding:0rem;*/
/*    }*/
/*    .tech-spec-list dd{*/
/*        line-height: .384rem;*/
/*        padding-top: .16rem;*/
/*        border-bottom: .008rem solid #d8d8d8;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-left{width: 80%;}*/
/*    .tech-spec-list dd .list-dd-left .list-dd-title{*/
/*        font-size: .128rem;*/
/*        margin-left: .16rem;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-right .list-dd-download{*/
/*        padding:.04rem .16rem;*/
/*        font-size:.112rem;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-right .list-dd-download span{*/
/*        margin-left: .096rem;*/
/*    }*/
/*}*/
/*@media screen and (min-width: 1600px){*/
/*    .download-header .page-title .span-small-title{*/
/*        display: inline-block;*/
/*        padding-top:  .10rem;*/
/*        margin-top: .10rem;*/
/*        font-size: .14rem;*/
/*        border-top: .01rem solid #d8d8d8;*/
/*    }*/
/*    .pro-rollover-box .tech-spec-list{*/
/*        margin: 0;*/
/*        padding:0rem;*/
/*    }*/
/*    .tech-spec-list dd{*/
/*        line-height: .48rem;*/
/*        padding-top:.20rem;*/
/*        border-bottom: .01rem solid #d8d8d8;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-left{width: 80%;}*/
/*    .tech-spec-list dd .list-dd-left .list-dd-title{*/
/*        font-size: .16rem;*/
/*        margin-left: .20rem;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-right .list-dd-download{*/
/*        padding:.05rem .20rem;*/
/*        font-size:.14rem;*/
/*    }*/
/*    .tech-spec-list dd .list-dd-right .list-dd-download span{*/
/*        margin-left: .12rem;*/
/*    }*/
/*}*/
